*, *::before, *::after {
	padding: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

ul, ol, li {
	list-style: none;
}

img {
	vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
	font-size: inherit;
	font-weight: inherit;
}

.h1 {
	color: #000;
	font-size: clamp(30px, 5vw, 72px);
	text-transform: uppercase;
	width: 100%;
}

html {
	scroll-behavior: smooth;
}

html, body {
	height: 100%;
	line-height: 1;
	font-size: 16px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}

body._lock {
	overflow: hidden;
}


input {
    width: 100%;
    height: 40px;
    padding: 4px 12px;
    border-radius: 5px;
    font-size: 14px;
    margin-bottom: 15px;
    background: #fff;
}

textarea {
	width: 100%;
    height: 50px;
    padding: 4px 12px;
    border-radius: 5px;
    font-size: 14px;
    margin-bottom: 15px;
    background: #fff;
    resize: vertical;
}

select {
	width: 100%;
    height: 40px;
    padding: 4px 12px;
    border-radius: 5px;
    font-size: 14px;
    margin-bottom: 15px;
    background: #fff;
}

p {
	font-size: 16px;
}

.page {
    padding: 90px 0px 30px 0px;
    display: flex;
    flex-wrap: wrap;
}

.container {
    display: flex;
    justify-content: center;
    margin: 10px auto;
    max-width: 1150px;
    margin-top: 110px;
}

.container h1 {
	font-size: 20px;
	margin-bottom: 10px;

}

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background: #1d1d1d;
}
.header__container {
	max-width: 1280px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	min-height: 70px;
	align-items: center;
}
.header__logo {
    width: 150px;
}

.text__logo {
	font-size: 24px;
	font-weight: 600;
}

.header__menu {}

.menu__icon {
	display: none;
}
.menu__body {}
.menu__list {}
.menu__list > li {
	position: relative;
	margin: 0px 0px 0px 60px;
}

.menu__list > li:first-child {
	margin-left: 0px;
}

.menu__link {
	color: #04a1e6;
	font-size: 14px;
	text-transform: uppercase;
}

.menu__link:hover {
	color: #fff;
}

.btn {
    color: #FFF;
    font-size: 16px;
    background: #04A1E6;
    border-radius: 10px;
    transition: 0.3s;
    padding: 15px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn:hover {
	background: #021828;
	color: #fff;
}

.whatsapp {
	width: 46px;
	cursor: pointer;
}

.whatsapp img {
	width: 100%;
}


/* ----------------------------------------------- */ 

body._touch .menu__list > li {
	display: flex;
	align-items: center;
}

body._touch .menu__link {
	flex: 1 1 auto;
}

body._touch .menu__arrow {
	display: block;
	width: 0;
	height: 0;
	margin: 0px 0px 0px 5px;
	transition: transform 0.3s ease 0s;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 10px solid #fff;
}

body._touch .menu__list > li._active:hover .menu__sub-list {
	opacity: 1;
	visibility: visible;
	transform: translate(0px, 0px);
	pointer-events: all;
}

body._touch .menu__list > li._active:hover .menu__arrow {
	transform: rotate(180deg);
}


/* ----------------------------------------------- */


@media (min-width: 767px) {
	.menu__list {
		display: flex;
		align-items: center;
	}
	.menu__list > li {
		padding: 10px 0;
	}
}

@media (max-width: 767px) {
	.menu__icon {
		z-index: 5;
		display: block;
		position: relative;
		width: 30px;
		height: 18px;
		cursor: pointer;
	}


	.menu__icon span, .menu__icon::before, .menu__icon::after {
	    content: "";
	    left: 0;
	    position: absolute;
	    height: 20%;
	    width: 100%;
	    transition: all 0.3s ease 0s;
	    background-color: #fff;
	    border-radius: 2px;
	}

	.menu__icon::before {
		top: 0;
	}


	.menu__icon::after {
		bottom: 0;
	}

	.menu__icon span {
		top: 50%;
		transform: scale(1.0) translate(0px, -50%);
	}


	.menu__icon._active span {
		transform: scale(0) translate(0px, -50%);

	}

	.menu__icon._active::before {
		top: 50%;
		transform: rotate(-45deg) translate(0px, -20%);
	}

	.menu__icon._active::after {
		top: 50%;
		transform:  rotate(45deg) translate(0px, -50%);
	}

	.circle {
	    position: fixed;
	    top: 20px;
	    right: 20px;
	    width: 50px;
	    height: 50px;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    z-index: 20;
	    background: #889199;
	    border-radius: 50%;
	}


	.header__container {
		position: fixed;
		top: 0;
		left: -100%;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.9);
		padding: 100px 30px 30px 30px;
		transition: left 0.3s ease 0s;
		overflow: auto;
		display: flex;
		flex-direction: column;
	}

	.header__container._active {
		left: 0;
	}

	.menu__list > li {
		flex-wrap: wrap;
		margin: 0px 0px 30px 0px;
	}

	.menu__list > li._active .menu__sub-list {
		display: block;
	}

	.menu__list > li:last-child {
		margin-bottom: 0;
	}



	.menu__link {
		font-size: 24px;
	}
	.menu__sub-list {
		position: relative;
		background-color: #fff;
		flex: 1 1 100%;
		display: none;
	}

	.menu__sub-link {
		font-size: 20px;
		color: #000;
	}
	.tel, .mail  {
		display: block !important;
	}
}

.main {
	width: 1280px;
}

.bnr {
    display: flex;
    height: auto;
    padding-top: 140px;
    background: url(../img/img_bnr.jpg);
    justify-content: center;
    align-items: center;
    background-position: top;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 100px;
}

.bnr .main {
    display: flex;
    align-items: center;
}
.text_bnr {
    display: flex;
    flex-direction: column;
    width: 70%;
    padding-right: 30px;
}

.logo_bnr {
    display: flex;
    align-items: center;
    position: relative;
}

.logo_bnr img {
    width: 106px;
    margin-right: 20px;
}
.logo_bnr > img:last-child {
    width: 60%;
    position: absolute;
    right: 0;
}

.text-logo_bnr {
	text-transform: uppercase;
	color: #000;
	font-size: 40px;
	font-weight: 600;
}
.blue_back {
	background: #04a1e6;
	color: #fff;
}

.title_bnr {
    font-size: clamp(15px, 4vw, 55px);
    font-weight: 600;
    text-transform: uppercase;
    padding: 50px 0;
    line-height: 1.2;
    color: #3288e6;
}

.title_bnr:hover {
	text-decoration: underline;
}

.box_btn {
    height: 70px;
    display: flex;
    align-items: center;
}

.box_btn img {
    width: 67px;
}

.subtit_bnr {
    background: #0d3166;
    padding: 10px;
    border-radius: 5px;
    color: #3288e6;
    font-size: clamp(16px, 1.8vw, 24px);
    margin-bottom: 20px;
}

.subtit_bnr:hover {
	text-decoration: underline;
}

.subtit_bnr .wight {
	color: #fff;
}

.t_bnr {
    background: #eeeeee;
    padding: 10px;
    line-height: 1.2;
    font-size: clamp(14px, 1.9vw, 25px);
    color: #000;
    margin-bottom: 30px;
}

.form {
    width: 30%;
    padding: 20px;
    border-radius: 6px;
    display: flex;
    flex-direction: column;
    background: #04a1e6;
    height: fit-content;
}

.form .btn {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    background: #000000;
}

.form .btn:hover {
	background: #EDAB00;
}

.boxes_inp {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.box_btn {
    position: relative;
    border: 1px solid #000;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    height: auto;
    justify-content: space-between;
    border-radius: 10px;
    width: 80%;
}

.box_whatsapp {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box_whatsapp .whatsapp {width: auto;}

.t_whapp {
    color: #000;
    font-size: 18px;
    line-height: 1.5;
    margin-right: 20px;
}


.box_btn .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 65px;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.tit_form {
	color: #fff;
	font-size: 24px;
	margin-bottom: 15px;
}

.subtit_form {
    color: #eaeaea;
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: 700;
}

.delivery {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 90px 0;
	position: relative;
}

.blue {
	color: #04a1e6;
	font-weight: 600;
}

.boxes_dlv {
    display: flex;
    margin-top: 50px;
    justify-content: space-between;
}
.box_dlv {
	display: flex !important;
	flex-direction: column;
	background: #f0f0f0;
	padding: 21px 18px;
	border-radius: 5px;
	width: 32%;
}
.tit_dlv {
    width: 100%;
    background: #fff;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 0;
    margin: 30px 0;
}
.text_dlv {
	 color: #000;
	 font-size: 18px;
	 line-height: 1.2;
}
.box_dlv .btn {
	margin: 30px auto 0;
	width: 215px;
	color: #fff;
}

.box_img {
	width: 20%;
	height: 355px;
	transition: 0.5s;
}

.box_img:hover {
	width: 100%;
}

.services {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
    position: relative;
    background: url(../img/serv.jpeg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    flex-direction: column;
}

.services .main {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.h2 {
	width: 100%;
	font-size: clamp(25px, 4vw, 48px);
	font-weight: 600;
	text-transform: uppercase;
	background: #04a1e6;
	border-radius: 5px;
	color: #fff;
	padding: 10px;
}

.img_srv {
	height: 270px;
	width: 100%;
	background: url(../img/auto_3.jpg);
	background-size: cover;
	background-position: center;
	margin: 40px 0;
}
.boxes_srv {
    display: flex;
    margin-bottom: 40px;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 40px;
}
.box_srv {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 21px 18px 70px 21px;
    background: #fff;
    width: 48%;
    height: auto;
    margin-bottom: 40px;
    border-radius: 10px;
}

.box_tit {
    display: flex;
    margin: 30px 0;
}

.img_serv {
	width: 108px;
	height: 72px;
	border-radius: 10px;
	overflow: hidden;
}

.img_serv img {
    height: 100%;
}

.tit_srv {
    color: #000;
    font-size: 36px;
    font-weight: 600;
    margin-left: 20px;
    width: 220px;
}
.text_srv {
	color: #000;
	font-size: 16px;
	margin-bottom: 20px;
}

.boxes_text {
	display: flex;
}

.box_text {
	width: 50%;
}

.box_srv .btn {
    position: absolute;
    bottom: 21px;
    width: 93%;
    color: #fff;
}

.btn_srv {
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	width: 300px;

}

.price {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 80px 0;
    position: relative;
    flex-direction: column;
}

.price img {
    width: 231px;
    margin-bottom: 50px;
}

.price .main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.price .form {
	border: none;
}

.tit_prise {
    font-size: clamp(30px, 4vw, 48px);
    font-weight: 600;
    text-align: center;
    color: #000;
    margin-bottom: 30px;
}



.price textarea {
	
}

.box_img-price {
	width: 60%;
	background: url(../img/pr_2.jpg);
	background-size: cover;
	background-position: center;
	border-radius: 10px;
	height: 450px;
	margin-right: 20px;
}

.comment {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 54px;
    padding-bottom: 89px;
    background: #ffffff;
    position: relative;
}

.comment .main {
	display: flex;
	flex-direction: column;
}

.comment .h1 {
	font-weight: 600;
	margin: 30px 0;
}

svg#Capa_2 {
    width: 57px;
}

.img_com {
    height: 540px !important;
    color: #000;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.img_com img {
	height: 100%;
	margin: auto 0;
}

.comment .btn {
	font-weight: 800;
	color: #fff;
	text-transform: uppercase;
	width: 300px;
	margin: 20px auto;
	height: 60px;
}

.slide_com {
	margin-top: 50px;
}

.office {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	padding: 90px 0;
	position: relative;
	background: url(../img/office.png) #f5f5f5;
	background-size: cover;
}

.office .main {
	display: flex;
}

.office .h2 {
	margin-bottom: 30px;
}

.left_of {
	width: 50%;
	background: url(../img/office_2.webp);
	background-size: cover;
	background-position: center;
	border-radius: 10px;
}

.right_of {
	width: 50%;
	display: flex;
}

.boxes_of {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
}

.box_of {
    display: flex;
    padding: 30px 0px;
    align-items: center;
    border-bottom: 2px dotted #a4a4a4;
    width: -webkit-fill-available;
    margin-left: 20px;
}

.boxes_of .box_of:last-child {
	border: none;
}
.tit_of {
    color: #000;
    font-size: 24px;
    font-weight: 600;
    margin-left: 50px;

}
.subtit_of {
	color: #000;
	font-size: 16px;
}

iframe {
	width: 100%;
	height: 100%;
}

.slides_of {
	margin: 30px 0 !important;
}

.slide_of {
	height: 212px !important;
	padding: 0 10px;
}


.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
}

.footer .main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.text_footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.text_footer  a {
	font-size: 35px;
}

.text_f {
	color: #000;
	font-size: 35px;
	text-align: center;
}

.footer .box_whatsapp img {
	width: 80%;
}

.whatsapp.fix {
    position: fixed;
    bottom: 40px;
    right: 40px;
    box-shadow: 0 0 10px #123;
    border-radius: 50%;
    width: 60px;
}

div#delivery, div#office, div#comment, div#price, div#services {
    position: absolute;
    top: -69px;
}
